Subject: Re: order problem
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 10 Dec 2008 11:16:16 -0500

It looked as though "Maria M" had a few too many sales.  I am resetting her password to #1538.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, December 10, 2008 10:54 AM
  Subject: RE: order problem

  This was Stacy S that called. 

  We have taken care of her on our end. You can deactivate her login.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 10, 2008 10:35 AM
  To: Bridges, Josh
  Subject: order problem

  I have pulled some numbers and it looks as though we may have logging problems again.  Either that or we have a specific rep that is purposely has been slamming people.  We just had a customer call in that said they received an email confirming their order.  They never spoke with anyone.  It was one that had an email from last year so when the order was placed, it sent them a confirmation.  The order info is as follows:
  Company                  128222655: JETS.COM
  Phone                       617-471-5531 ext:403
  Campaign                Tele 2009 (8/06-8/07)
  Order Number       544531 
  Order Type             Phone
  Order Status          Canceled
   Sales Person         Stacy S
  Created On             12-10-2008 9:39 AM 
  Shipping Method    USPS
  Shipping Address   NANCY BATES 
                            JETS.COM
                            300 CONGRESS ST STE 405
                            QUINCY, MA 02169-0911
  The order is canceled and I was thinking of disabling this user to see if anyone else comes forward expressing issues with this log in.  I can tell you that this user has shown higher sales on our end.  Maybe a bit too high.  The new password is: #9237.  Let me know what you find out on your end.  (FYI, the system will go down for about 2-5 minutes while re-setting)
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]